.services-item__img img {
    width: 100%
}

.services-item__layout {
    background-color: #fff;
    width: calc(100% - 40px);
    
    position: relative;
    padding: 30px 0 0 0
}

.submenu-aside .tt-item {
    position: relative
}

.submenu-aside .tt-item .tt-item__title {
    background-color: #f4f5f5;
    color: var(--default_color02);
    font-size: 20px;
    line-height: 30px;
    position: relative;
    padding: 15px 5px 15px 23px;
    font-family: var(--default_font2);
    font-weight: 600;
    transition: all var(--speed)
}

.submenu-aside .tt-item .tt-item__title:before {
    content: "";
    display: block;
    width: 4px;
    height: 100%;
    background-color: var(--default_color);
    position: absolute;
    top: 0;
    left: 0
}

.submenu-aside .tt-item .tt-item__title:hover {
    color: var(--default_color)
}

.submenu-aside .tt-item .tt-item__content {
    display: none;
    padding: 11px 0 17px 0
}

.submenu-aside .tt-item.tt-item__open .tt-item__title {
    background-color: var(--default_color);
    color: #fff
}

.submenu-aside .tt-item.tt-item__open .tt-item__content {
    display: block!important
}

.submenu-aside .tt-item:not(.tt-item__open) {
    cursor: pointer
}

.submenu-aside .tt-item:not(:first-child) {
    margin-top: 6px
}

.submenu-aside ul {
    padding: 0 15px 0 25px
}

.submenu-aside ul li {
    position: relative
}

.submenu-aside ul li:before {
    content: "\e921";
    font-family: var(--default_font_icon);
    color: var(--default_color);
    font-size: 9px;
    line-height: 15px;
    position: absolute;
    top: 6px;
    left: 0
}

.submenu-aside ul li a {
    color: var(--default_color02);
    transition: color var(--speed);
    display: inline-block;
    padding: 0 0 0 18px;
    font-size: 16px
}

.submenu-aside ul li a:hover {
    color: var(--default_color)
}

.submenu-aside ul li:not(:first-child) {
    margin-top: 5px
}

@media (min-width: 1025px) {
    .tt-selected-block {
        margin-left:45px;
        padding-bottom: 56px
    }
}

@media (max-width: 1024.98px) {
    .services-item__layout {
        padding:34px 0 0 0;
        width: calc(100% - 30px)
    }

    .tt-selected-block {
        margin-left: 0;
        padding-bottom: 36px
    }

    .submenu-aside .tt-item .tt-item__title {
        font-size: 18px;
        line-height: 28px;
        padding: 10px 5px 9px 23px
    }
}
